Package Details: mopidy-iris 3.42.2-1

Git Clone URL: https://aur.archlinux.org/mopidy-iris.git (read-only)
Package Base: mopidy-iris
Description: A Mopidy Web client that utilizes the Spotify and EchoNest frameworks. (Formerly Spotmop)
Upstream URL: https://github.com/jaedb/iris
Licenses: Apache
Submitter: MarcinWieczorek
Maintainer: MarcinWieczorek
Last Packager: MarcinWieczorek
Votes: 16
Popularity: 0.000095
First Submitted: 2017-01-05 00:05
Last Updated: 2019-11-22 10:08

Latest Comments

« First ‹ Previous 1 2 3

mittens2001 commented on 2016-07-14 06:54

try this new PKGBUILD: https://ghostbin.com/paste/rhxty/raw

mittens2001 commented on 2016-07-14 06:45

it seems you might have to switch to github for the package source, the pypi tars are still probably accessible but not using the URL format you have now.

mittens2001 commented on 2016-07-05 04:44

please disown the package if it is no longer being maintained

j0s commented on 2016-01-27 01:29

Please add python2-configobj to dependencies, otherwise I got "INFO Disabled extension spotmop: Dependency The 'ConfigObj' distribution was not found and is required by the application not found" in the log.